WSGIScriptAlias /do178  /var/www/do178/chtx24hdujeu/wsgi.py
Alias /do178/static     /var/www/do178/static
WSGIPythonPath /var/www/do178

<Directory /var/www/do178/chtx24hdujeu>
        <Files wsgi.py>
                Require all granted
        </Files>
</Directory>
<Directory /var/www/do178/static>
        Require all granted
</Directory>
